.easy_header {
  height: 1109px;
  background: url(../images/easy_bg_header.png) no-repeat top center;
}
.easy_header h1 {
  padding-top: 45px;
}
.main {
  margin-top: -505px;
  background-color: #eff6ff;
}
.main .pub_title {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #36a5ec;
  font-size: 30px;
  font-weight: 700;
}
.main .pub_title .icon {
  display: none;
  width: 377px;
  height: 20px;
}
.main .pub_title .tt {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 20px;
}
.main .pub_title .tt .line {
  height: 1px;
  background-color: #36a5ec;
  width: 100%;
  z-index: 1;
  margin-top: 5px;
  margin-bottom: 9px;
}
.main .pub_title .tt .text {
  font-size: 34px;
  margin-top: -25px;
}
.main .pub_title .tt .text .weight {
  font-size: 44px;
  margin-right: 5px;
}
.main .hqzc {
  padding: 30px;
  border-radius: 10px;
  border: 1px #36a5ec dashed;
  background-color: #fff;
}
.main .hqzc .hqzc_main {
  display: flex;
  flex-wrap: wrap;
}
.main .hqzc .hqzc_main .other {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.main .hqzc .hqzc_main .other li {
  width: 24%;
  height: 100px;
  background-color: #e7eff8;
  margin-bottom: 20px;
}
.main .hqzc .hqzc_main .other li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 20px;
  color: #333;
}
.main .hqzc .hqzc_main .other li.active {
  background-color: #76acfc;
}
.main .hqzc .hqzc_main .other li.active a {
  color: #fff;
}
.main .hqzc .hqzc_main .content {
  flex: 1;
  margin-left: 0px;
  padding-top: 10px;
}
.main .hqzc .hqzc_main .content .list li {
  position: relative;
  padding-left: 25px;
  line-height: 50px;
  font-size: 18px;
}
.main .hqzc .hqzc_main .content .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
  height: 13px;
  background: url(../images/easy_icon_arrow.png) no-repeat;
  background-size: 100% 100%;
}
.main .hqzc .hqzc_main .content .list li a {
  display: flex;
  justify-content: space-between;
  color: #333;
}
.main .hqzc .hqzc_main .content .list li a:hover {
  color: #36a5ec;
}
.main .hmzc {
  padding: 30px;
  border-radius: 10px;
  border: 1px #36a5ec dashed;
  background-color: #fff;
  margin-top: 40px;
}
.main .hmzc .list li {
  position: relative;
  padding-left: 25px;
  line-height: 50px;
  font-size: 18px;
}
.main .hmzc .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
  height: 13px;
  background: url(../images/easy_icon_arrow.png) no-repeat;
  background-size: 100% 100%;
}
.main .hmzc .list li a {
  display: flex;
  justify-content: space-between;
  color: #333;
}
.main .hmzc .list li a:hover {
  color: #36a5ec;
}
.main .guide {
  background-color: #fff;
  padding-top: 40px;
  margin-bottom: 60px;
}
.main .guide .guide_nav {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-top: 40px;
}
.main .guide .guide_nav li {
  width: 300px;
  height: 180px;
  margin-bottom: 40px;
}
.main .guide .guide_nav li img {
  display: block;
  width: 100%;
  height: 100%;
}
